{
  "collapsible_hide": "[/] ŠtårtÜXP_Hide suggestions",
  "collapsible_show": "[BA] ŠtårtÜXP_Show suggestions",
  "common_welcome": "[EA] ŠtårtÜXP_Welcome to {appName}, {userName}",
  "common_welcome_fallback": "[EP] ŠtårtÜXP_Welcome to {appName}",
  "common_close": "[BC] ŠtårtÜXP_Close",
  "common_open": "[BL] ŠtårtÜXP_Open",
  "common_open...": "[BM] ŠtårtÜXP_Open",
  "on_your_computer": "[CB] ŠtårtÜXP_On your computer",
  "common_create": "[BE] ŠtårtÜXP_New file",
  "common_download": "Download",
  "common_of": "[BK] ŠtårtÜXP_of",
  "common_continue": "[BD] ŠtårtÜXP_Continue",
  "common_cancel": "Cancel",
  "common_go": "[BH] ŠtårtÜXP_Go",
  "common_settings": "[BN] ŠtårtÜXP_Settings",
  "common_sort": "[BO] ŠtårtÜXP_Sort",
  "common_loading": "[BI] ŠtårtÜXP_Loading...",
  "common_filter": "[BG] ŠtårtÜXP_Filter",
  "common_new_project": "[BJ] ŠtårtÜXP_New Project...",
  "common_draganddrop_header": "[D+] ŠtårtÜXP_Drag and drop a file",
  "common_draganddrop_description": "[D9] ŠtårtÜXP_Or [select one] from your computer to get started.",
  "common_presets_header": "[D/] ŠtårtÜXP_Start a new file fast",
  "common_find_more_tutorials": "[EB] ŠtårtÜXP_Find even more tutorials on the web",
  "common_go_to_adobe_com": "[EC] ŠtårtÜXP_Go to Adobe.com",
  "common_search_tutorials_in_app": "[EE] ŠtårtÜXP_Search for more tutorials in the app",
  "common_search_for_tutorials": "[ED] ŠtårtÜXP_Search for tutorials",
  "common_minutes_abbreviation_for_tutorials": "[EN] ŠtårtÜXP_m",
  "common_next": "[EM] ŠtårtÜXP_Next",
  "common_done": "[EL] ŠtårtÜXP_Done",
  "cloud_status_offline": "[9] ŠtårtÜXP_Can’t connect to cloud documents. Please reconnect to view all of your files.",
  "cloud_status_storage_full": "[+] ŠtårtÜXP_Storage Full",
  "error_opening_missing_file": "[BT] ŠtårtÜXP_Cannot open the selected item because the file could not be found.",
  "PHXS_default_welcome_message_stage1": "[q] ŠtårtÜXP_Welcome to {appName}. We’re glad you’re here.",
  "PHXS_default_welcome_message_stage2": "[r] ŠtårtÜXP_Welcome back to {appName}.",
  "PHXS_default_welcome_message_stage3": "[s] ŠtårtÜXP_Hello again. Have a great day.",
  "PHXS_default_welcome_message_stage4": "[t] ŠtårtÜXP_Welcome to {appName}.",
  "PHXS_default_draganddrop_main": "[o] ŠtårtÜXP_Drag and drop an image",
  "PHXS_default_draganddrop_select": "[p] ŠtårtÜXP_Or [select one] from your computer to get started.",
  "PHXS_inapp_tutorials_header": "[D2] ŠtårtÜXP_Hands-on tutorials",
  "PHXS_inapp_tutorials_description": "[D1] ŠtårtÜXP_Work with sample files and get step-by-step guidance right in the workspace.",
  "PHXS_web_tutorials_header": "[D4] ŠtårtÜXP_More tutorials",
  "PHXS_web_tutorials_description": "[D3] ŠtårtÜXP_View content in the app to build skills at your own pace.",
  "PPRO_default_welcome_message_stage1": "[w] ŠtårtÜXP_Welcome to {appName}. We’re glad you’re here.",
  "PPRO_default_welcome_message_stage2": "[x] ŠtårtÜXP_Welcome back to {appName}.",
  "PPRO_default_welcome_message_stage3": "[y] ŠtårtÜXP_Hello again. Have a great day.",
  "PPRO_default_welcome_message_stage4": "[z] ŠtårtÜXP_Welcome to {appName}.",
  "PPRO_default_banner_headerText": "[v] ŠtårtÜXP_Editing, effects, and export",
  "PPRO_default_banner_descriptionText": "[u] ŠtårtÜXP_Start with your shots, add edits and effects, and export a video.",
  "PPRO_inapp_tutorials_header": "[D6] ŠtårtÜXP_Hands-on tutorials",
  "PPRO_inapp_tutorials_description": "[D5] ŠtårtÜXP_These let you follow step-by-step instructions in the app.",
  "PPRO_web_tutorials_header": "[D8] ŠtårtÜXP_Tutorials on the web",
  "PPRO_web_tutorials_description": "[D7] ŠtårtÜXP_These open in a browser.",
  "AEFT_default_welcome_message_stage1": "[Cu] ŠtårtÜXP_Welcome to {appName}. We’re glad you’re here.",
  "AEFT_default_welcome_message_stage2": "[Cv] ŠtårtÜXP_Welcome back to {appName}.",
  "AEFT_default_welcome_message_stage3": "[Cw] ŠtårtÜXP_Hello again. Have a great day.",
  "AEFT_default_welcome_message_stage4": "[Cx] ŠtårtÜXP_Welcome to {appName}.",
  "AEFT_default_banner_headerText": "[Cr] ŠtårtÜXP_Animate your compositions",
  "AEFT_default_banner_descriptionText": "[Cq] ŠtårtÜXP_Make motion graphics or add visual effects to your videos.",
  "AEFT_default_draganddrop_main": "[Cs] ŠtårtÜXP_Drag and drop footage to get started",
  "AEFT_default_draganddrop_select": "[Ct] ŠtårtÜXP_Or [select] from your computer to create a composition.",
  "AEFT_inapp_tutorials_header": "[Ds] ŠtårtÜXP_Hands-on tutorials",
  "AEFT_inapp_tutorials_description": "[Dr] ŠtårtÜXP_These let you follow step-by-step instructions in the app.",
  "AEFT_web_tutorials_header": "[Du] ŠtårtÜXP_Tutorials on the web",
  "AEFT_web_tutorials_description": "[Dt] ŠtårtÜXP_These open in a browser.",
  "DRWV_default_welcome_message_stage1": "[Cz] ŠtårtÜXP_Welcome to {appName}. We’re glad you’re here.",
  "DRWV_default_welcome_message_stage2": "[C0] ŠtårtÜXP_Welcome back to {appName}.",
  "DRWV_default_welcome_message_stage3": "[C1] ŠtårtÜXP_Hello again. Have a great day.",
  "DRWV_default_welcome_message_stage4": "[C2] ŠtårtÜXP_Welcome to {appName}.",
  "DRWV_default_banner_headerText": "[Cy] ŠtårtÜXP_Let’s build a website",
  "IDSN_default_welcome_message_stage1": "[G] ŠtårtÜXP_Welcome to {appName}. We’re glad you’re here.",
  "IDSN_default_welcome_message_stage2": "[H] ŠtårtÜXP_Welcome back to {appName}.",
  "IDSN_default_welcome_message_stage3": "[I] ŠtårtÜXP_Hello again. Have a great day.",
  "IDSN_default_welcome_message_stage4": "[J] ŠtårtÜXP_Welcome to {appName}.",
  "IDSN_default_banner_headerText": "[F] ŠtårtÜXP_Design. Preflight. Publish.",
  "IDSN_default_banner_descriptionText": "[E] ŠtårtÜXP_Make perfect layouts for brochures, posters, and other print or digital media.",
  "IDSN_web_tutorials_header": "[Dw] ŠtårtÜXP_Tutorials on the web",
  "IDSN_web_tutorials_description": "[Dv] ŠtårtÜXP_These open in a browser.",
  "IDSN_preset_letter_name": "[Dh] ŠtårtÜXP_Letter",
  "IDSN_preset_a4_name": "[Dc] ŠtårtÜXP_A4",
  "IDSN_preset_ipad_pro_name": "[Df] ŠtårtÜXP_iPad Pro",
  "IDSN_preset_web_name": "[Dk] ŠtårtÜXP_Web 1920",
  "IDSN_preset_more_name": "[Di] ŠtårtÜXP_More Presets",
  "IDSN_preset_letter_description": "[Dg] ŠtårtÜXP_8.5 x 11 in",
  "IDSN_preset_a4_description": "[Dd] ŠtårtÜXP_210 x 297 mm",
  "IDSN_preset_ipad_pro_description": "[De] ŠtårtÜXP_2732 x 2048 px",
  "IDSN_preset_web_description": "[Dj] ŠtårtÜXP_1920 x 1080 px",
  "ILST_default_welcome_message_stage1": "[k] ŠtårtÜXP_Welcome to {appName}. We’re glad you’re here.",
  "ILST_default_welcome_message_stage2": "[l] ŠtårtÜXP_Welcome back to {appName}.",
  "ILST_default_welcome_message_stage3": "[m] ŠtårtÜXP_Hello again. Have a great day.",
  "ILST_default_welcome_message_stage4": "[n] ŠtårtÜXP_Welcome to {appName}.",
  "ILST_default_banner_headerText": "[L] ŠtårtÜXP_Let’s create brilliant graphics",
  "ILST_default_banner_descriptionText": "[K] ŠtårtÜXP_Make logos, icons, drawings, typography, illustrations, and more.",
  "ILST_default_preset_message_stage1": "[T] ŠtårtÜXP_Start a new file fast",
  "ILST_default_preset_message_stage2": "[U] ŠtårtÜXP_Start a new file fast",
  "ILST_default_preset_message_stage3": "[V] ŠtårtÜXP_Create a new file",
  "ILST_default_preset_message_stage4": "[W] ŠtårtÜXP_Create a new file",
  "ILST_inapp_tutorials_header": "[Dy] ŠtårtÜXP_Hands-on tutorials",
  "ILST_inapp_tutorials_description": "[Dx] ŠtårtÜXP_These let you follow step-by-step instructions in the app.",
  "ILST_web_tutorials_header": "[D0] ŠtårtÜXP_More tutorials",
  "ILST_web_tutorials_description": "[Dz] ŠtårtÜXP_View content in the app to build skills at your own pace.",
  "FLPR_default_welcome_message_stage1": "[DS] ŠtårtÜXP_Welcome to {appName}. We’re glad you’re here.",
  "FLPR_default_welcome_message_stage2": "[C] ŠtårtÜXP_Welcome back to {appName}.",
  "FLPR_default_welcome_message_stage3": "[B] ŠtårtÜXP_Hello again. Have a great day.",
  "FLPR_default_welcome_message_stage4": "[D] ŠtårtÜXP_Welcome to {appName}.",
  "FLPR_default_banner_headerText": "[C4] ŠtårtÜXP_Learn what you can do with {appName}",
  "FLPR_default_banner_descriptionText": "[C3] ŠtårtÜXP_Animations for any platform, device or style.",
  "FLPR_default_banner_descriptionText2": "[EF] ŠtårtÜXP_Let’s animate something great",
  "FLPR_default_preset_message_stage1": "[DH] ŠtårtÜXP_Start a new file fast",
  "FLPR_default_preset_message_stage2": "[DI] ŠtårtÜXP_Start a new file fast",
  "FLPR_default_preset_message_stage3": "[DJ] ŠtårtÜXP_Create a new file",
  "FLPR_default_preset_message_stage4": "[DK] ŠtårtÜXP_Create a new file",
  "FLPR_inapp_tutorials_header": "[EI] ŠtårtÜXP_Hands-on tutorials",
  "FLPR_inapp_tutorials_description": "[EH] ŠtårtÜXP_These let you follow step-by-step instructions in the app.",
  "FLPR_web_tutorials_header": "[EK] ŠtårtÜXP_Tutorials on the web",
  "FLPR_web_tutorials_description": "[EJ] ŠtårtÜXP_These open in a browser.",
  "FLPR_default_coachmark_message_stage1": "[C9] ŠtårtÜXP_Create a bouncing ball animation",
  "FLPR_default_coachmark_message_stage2": "[C+] ŠtårtÜXP_Create a dancing fire animation",
  "FLPR_default_card_header_message_stage1": "[C5] ŠtårtÜXP_Get a feel for {appName}",
  "FLPR_default_card_welcome_message_stage1": "[C6] ŠtårtÜXP_Build your skills",
  "FLPR_default_coachmark_ctamessage_stage1": "[C7] ŠtårtÜXP_View in the app",
  "FLPR_default_coachmark_ctamessage_stage2": "[C8] ŠtårtÜXP_Here you’ll find information that may be useful to you. Hide and show this section whenever you like, and view more help in Learn.",
  "FLPR_default_playVideo_message": "[C/] ŠtårtÜXP_Watch Video",
  "SPRK_default_welcome_message_stage1": "[Fl] ŠtårtÜXP_Welcome to XD",
  "SPRK_default_welcome_message_stage2": "[Fm] ŠtårtÜXP_Design. Prototype. Share.",
  "SPRK_default_preset_message_stage1": "[FL] ŠtårtÜXP_Start a new document",
  "SPRK_default_preset_message_stage2": "[FM] ŠtårtÜXP_Start a new document",
  "SPRK_default_banner_headerText": "[Ew] ŠtårtÜXP_Explore the power of XD",
  "SPRK_default_banner_descriptionText": "[Ev] ŠtårtÜXP_Let us help you get up and running with videos and content on how you can make the best use of XD.",
  "SPRK_default_banner_cta": "[Eu] ŠtårtÜXP_Go to Learn",
  "SPRK_nps_title": "[Fv] ŠtårtÜXP_Help us improve Adobe XD",
  "SPRK_nps_question": "[Ft] ŠtårtÜXP_How likely are you to recommend Adobe XD to a friend or colleague?",
  "SPRK_nps_lowest_grade_description": "[Fs] ŠtårtÜXP_Not at all likely",
  "SPRK_nps_highest_grade_description": "[Fr] ŠtårtÜXP_Extremely Likely",
  "SPRK_nps_feedback_question": "[Fq] ŠtårtÜXP_Why did you choose this rating?",
  "SPRK_nps_feedback_placeholder": "[Fp] ŠtårtÜXP_Type here",
  "SPRK_nps_dismiss_button": "[Fo] ŠtårtÜXP_Show later",
  "SPRK_nps_submit_button": "[Fu] ŠtårtÜXP_Send",
  "SPRK_nps_after_submit": "[Fn] ŠtårtÜXP_Thank you!",
  "SPRK_default_smalltout_1_content": "[Fi] ŠtårtÜXP_Explore the power of XD",
  "SPRK_default_smalltout_2_content": "[Fj] ŠtårtÜXP_Jump-start designs with UI kits",
  "SPRK_default_smalltout_3_content": "[Fk] ŠtårtÜXP_Join the Daily Creative Challenge",
  "ILST_default_preset_tip_a4": "[e] ŠtårtÜXP_Start a new A4 document - 595.28 x 841.89 pt",
  "ILST_default_preset_tip_a4_mm": "[El] ŠtårtÜXP_Start a new A4 document - 210 x 297 mm",
  "ILST_default_preset_tip_letter": "[h] ŠtårtÜXP_Start a new Letter document - 612 x 792 pt",
  "ILST_default_preset_tip_postcard": "[i] ŠtårtÜXP_Start a new Postcard document - 288 x 560 pt",
  "ILST_default_preset_tip_weblarge": "[j] ŠtårtÜXP_Start a new Web-Large document - 1920 x 1080 px",
  "ILST_default_preset_tip_iphone": "[g] ŠtårtÜXP_Start a new iPhone X document - 1125 x 2436 px",
  "ILST_default_preset_tip_hdtv": "[f] ŠtårtÜXP_Start a new HDV/HDTV 1080 document - 1920 x 1080 px",
  "ILST_default_preset_description_a4": "[M] ŠtårtÜXP_595.28 x 841.89 pt",
  "ILST_default_preset_description_a4_mm": "[Ek] ŠtårtÜXP_210 x 297 mm",
  "ILST_default_preset_description_letter": "[Q] ŠtårtÜXP_612 x 792 pt",
  "ILST_default_preset_description_postcard": "[R] ŠtårtÜXP_288 x 560 pt",
  "ILST_default_preset_description_weblarge": "[S] ŠtårtÜXP_1920 x 1080 px",
  "ILST_default_preset_description_iphone": "[P] ŠtårtÜXP_1125 x 2436 px",
  "ILST_default_preset_description_hdtv": "[O] ŠtårtÜXP_1920 x 1080 px",
  "ILST_default_preset_description_custom": "[N] ŠtårtÜXP_W x H",
  "ILST_default_preset_description_common": "[Dl] ŠtårtÜXP_1366 x 768 px",
  "ILST_default_preset_description_hagaki": "[Dm] ŠtårtÜXP_100 x 148 mm",
  "ILST_default_preset_name_a4": "[X] ŠtårtÜXP_A4",
  "ILST_default_preset_name_letter": "[b] ŠtårtÜXP_Letter",
  "ILST_default_preset_name_postcard": "[c] ŠtårtÜXP_Postcard",
  "ILST_default_preset_name_weblarge": "[d] ŠtårtÜXP_Web-Large",
  "ILST_default_preset_name_iphone": "[a] ŠtårtÜXP_iPhone X",
  "ILST_default_preset_name_hdtv": "[Z] ŠtårtÜXP_HDV/HDTV 1080",
  "ILST_default_preset_name_custom": "[Y] ŠtårtÜXP_Custom Size",
  "ILST_default_preset_name_common": "[Dn] ŠtårtÜXP_Common",
  "ILST_default_preset_name_hagaki": "[Do] ŠtårtÜXP_Hagaki",
  "ILST_default_preset_name_more": "[Dp] ŠtårtÜXP_More Presets",
  "FLPR_default_preset_description_a4": "[DA] ŠtårtÜXP_210 x 297 mm",
  "FLPR_default_preset_description_letter": "[DE] ŠtårtÜXP_612 x 792 pt",
  "FLPR_default_preset_description_postcard": "[DF] ŠtårtÜXP_197.6 x 101.6 mm",
  "FLPR_default_preset_description_weblarge": "[DG] ŠtårtÜXP_1920 x 1080 px",
  "FLPR_default_preset_description_iphone": "[DD] ŠtårtÜXP_1125 x 2436 px",
  "FLPR_default_preset_description_hdtv": "[DC] ŠtårtÜXP_1920 x 1080 px",
  "FLPR_default_preset_description_custom": "[DB] ŠtårtÜXP_W x H",
  "FLPR_default_preset_name_a4": "[DL] ŠtårtÜXP_A4",
  "FLPR_default_preset_name_letter": "[DP] ŠtårtÜXP_Banner",
  "FLPR_default_preset_name_postcard": "[DQ] ŠtårtÜXP_Canvas",
  "FLPR_default_preset_name_weblarge": "[DR] ŠtårtÜXP_Android 16:9",
  "FLPR_default_preset_name_iphone": "[DO] ŠtårtÜXP_iPad 3-4 Gen",
  "FLPR_default_preset_name_hdtv": "[DN] ŠtårtÜXP_Full HD",
  "FLPR_default_preset_name_custom": "[DM] ŠtårtÜXP_Custom Size",
  "FLPR_default_preset_name_more": "[EG] ŠtårtÜXP_More Presets",
  "SPRK_default_preset_name_iphone_14_pro_max": "[Gp] ŠtårtÜXP_iPhone 14 Pro Max",
  "SPRK_default_preset_name_iphone_14_pro": "[Go] ŠtårtÜXP_iPhone 14 Pro",
  "SPRK_default_preset_name_iphone_14_plus_13_pro_max_12_pro_max": "[Gr] ŠtårtÜXP_iPhone 14 Plus, 13 Pro Max, 12 Pro Max",
  "SPRK_default_preset_name_iphone_14_13_pro_13_12_pro_12": "[Gm] ŠtårtÜXP_iPhone 14, 13 Pro, 13, 12 Pro, 12",
  "SPRK_default_preset_name_iphone_13_mini": "[FX] ŠtårtÜXP_iPhone 13 mini",
  "SPRK_default_preset_name_iphone_xr_xs_max_11": "[Fb] ŠtårtÜXP_iPhone XR, XS Max, 11",
  "SPRK_default_preset_name_iphone_x_xs_11_pro": "[Fa] ŠtårtÜXP_iPhone X, XS, 11 Pro",
  "SPRK_default_preset_name_google_pixel_7_pro_6_pro": "[Gy] ŠtårtÜXP_Google Pixel 7 Pro, 6 Pro",
  "SPRK_default_preset_name_ipad": "[FU] ŠtårtÜXP_iPad",
  "SPRK_default_preset_name_web_1920": "[Fg] ŠtårtÜXP_Web 1920",
  "SPRK_default_preset_name_web_1280": "[Fe] ŠtårtÜXP_Web 1280",
  "SPRK_default_preset_name_web_1366": "[Ff] ŠtårtÜXP_Web 1366",
  "SPRK_default_preset_name_twitter_post": "[Fd] ŠtårtÜXP_Twitter Post",
  "SPRK_default_preset_name_twitter_header": "[Fc] ŠtårtÜXP_Twitter Header",
  "SPRK_default_preset_name_facebook_post": "[FQ] ŠtårtÜXP_Facebook Post",
  "SPRK_default_preset_name_facebook_cover": "[FP] ŠtårtÜXP_Facebook Cover",
  "SPRK_default_preset_name_instagram_post": "[FS] ŠtårtÜXP_Instagram Post",
  "SPRK_default_preset_name_instagram_story": "[FT] ŠtårtÜXP_Instagram Story",
  "SPRK_default_preset_name_youtube": "[Fh] ŠtårtÜXP_YouTube Video",
  "SPRK_default_preset_name_dribbble_shot": "[FO] ŠtårtÜXP_Dribbble Shot",
  "SPRK_default_preset_name_custom": "[FN] ŠtårtÜXP_Custom Size",
  "SPRK_default_preset_description_iphone_14_pro_max": "[Gl] ŠtårtÜXP_430 × 932 px",
  "SPRK_default_preset_description_iphone_14_pro": "[Gk] ŠtårtÜXP_393 × 852 px",
  "SPRK_default_preset_description_iphone_14_plus_13_pro_max_12_pro_max": "[Gq] ŠtårtÜXP_428 × 926 px",
  "SPRK_default_preset_description_iphone_14_13_pro_13_12_pro_12": "[Gi] ŠtårtÜXP_390 × 844 px",
  "SPRK_default_preset_description_iphone_13_mini": "[FA] ŠtårtÜXP_375 × 812 px",
  "SPRK_default_preset_description_iphone_xr_xs_max_11": "[FE] ŠtårtÜXP_414 × 896 px",
  "SPRK_default_preset_description_iphone_x_xs_11_pro": "[FD] ŠtårtÜXP_375 × 812 px",
  "SPRK_default_preset_description_google_pixel_7_pro_6_pro": "[Gx] ŠtårtÜXP_412 × 892 px",
  "SPRK_default_preset_description_ipad": "[E9] ŠtårtÜXP_768 × 1024 px",
  "SPRK_default_preset_description_web_1920": "[FJ] ŠtårtÜXP_1920 × 1080 px",
  "SPRK_default_preset_description_web_1280": "[FH] ŠtårtÜXP_1280 × 800 px",
  "SPRK_default_preset_description_web_1366": "[FI] ŠtårtÜXP_1366 × 768 px",
  "SPRK_default_preset_description_twitter_post": "[FG] ŠtårtÜXP_1012 × 512 px",
  "SPRK_default_preset_description_twitter_header": "[FF] ŠtårtÜXP_1500 × 500 px",
  "SPRK_default_preset_description_facebook_post": "[E5] ŠtårtÜXP_1200 × 630 px",
  "SPRK_default_preset_description_facebook_cover": "[E4] ŠtårtÜXP_820 × 312 px",
  "SPRK_default_preset_description_instagram_post": "[E7] ŠtårtÜXP_1080 × 1080 px",
  "SPRK_default_preset_description_instagram_story": "[E8] ŠtårtÜXP_1080 × 1920 px",
  "SPRK_default_preset_description_youtube": "[FK] ŠtårtÜXP_1280 × 720 px",
  "SPRK_default_preset_description_dribbble_shot": "[E3] ŠtårtÜXP_1600 × 1200 px",
  "SPRK_default_learn_tab_filter_name_all": "[Ex] ŠtårtÜXP_All",
  "SPRK_default_learn_tab_filter_name_get_started": "[E1] ŠtårtÜXP_Get Started",
  "SPRK_default_learn_tab_filter_name_design": "[Ez] ŠtårtÜXP_Design",
  "SPRK_default_learn_tab_filter_name_prototype": "[E2] ŠtårtÜXP_Prototype",
  "SPRK_default_learn_tab_filter_name_collaborate": "[Ey] ŠtårtÜXP_Collaborate",
  "SPRK_default_learn_tab_filter_name_design_systems": "[E0] ŠtårtÜXP_Design Systems",
  "SPRK_overlay_title": "[Fx] ŠtårtÜXP_Open files from your computer",
  "SPRK_overlay_description": "[Fw] ŠtårtÜXP_Get started with existing designs",
  "SPRK_psd_or_ai": "[Fy] ŠtårtÜXP_PSD or AI",
  "SPRK_sketch": "[Fz] ŠtårtÜXP_Sketch",
  "SPRK_xd": "[F0] ŠtårtÜXP_XD",
  "product_title_AEFT": "After Effects",
  "product_title_DRWV": "Dreamweaver",
  "product_title_IDSN": "InDesign",
  "product_title_ILST": "Illustrator",
  "product_title_FLPR": "Animate",
  "product_title_MUSE": "Muse",
  "product_title_PHXS": "Photoshop",
  "product_title_PPRO": "Premiere Pro",
  "product_title_LIRM": "Lightroom",
  "product_title_SIMU": "CC App",
  "product_title_SPRK": "XD",
  "filesize_key_TB": "[BZ] ŠtårtÜXP_TB",
  "filesize_key_GB": "[BW] ŠtårtÜXP_GB",
  "filesize_key_MB": "[BY] ŠtårtÜXP_MB",
  "filesize_key_KB": "[BX] ŠtårtÜXP_KB",
  "filesize_key_B": "[BV] ŠtårtÜXP_B",
  "filesize_key_decimal": "[Ba] ŠtårtÜXP_.",
  "header_back_to_file": "[Bc] ŠtårtÜXP_< Back",
  "link_opens_in_browser": "[Bt] ŠtårtÜXP_Opens in browser",
  "link_opens_in_app": "[Bs] ŠtårtÜXP_Opens in app",
  "start_work": "[Ci] ŠtårtÜXP_Work",
  "start_learn": "[Cf] ŠtårtÜXP_Learn",
  "start_home": "[Ce] ŠtårtÜXP_Home",
  "start_discover": "[Cb] ŠtårtÜXP_Discover",
  "start_your_work": "[Cj] ŠtårtÜXP_FILES",
  "start_trial_days": "[Ch] ŠtårtÜXP_{daysLeft, plural, =1 {# day} other {# days}} left in trial",
  "start_greeting": "[Cd] ŠtårtÜXP_Get Started",
  "start_browse_tuts": "[Ca] ŠtårtÜXP_Browse tutorials",
  "show_all_tuts": "[CY] ŠtårtÜXP_All in-app tutorials",
  "up_link_opens_in_browser": "[Db] ŠtårtÜXP_Opens in app",
  "up_show_all_tuts": "[Da] ŠtårtÜXP_View all",
  "start_first_run_greeting": "[Cc] ŠtårtÜXP_Welcome to {productName}",
  "start_learn_greeting": "[Cg] ŠtårtÜXP_Learn {productName}",
  "start_learn_card_duration": "[F7] ŠtårtÜXP_{durationInMin, plural, =1 {# min} other {# mins}}",
  "search_recent": "[CU] ŠtårtÜXP_Filter Recent Files",
  "license_missing_payment": "[GZ] ŠtårtÜXP_Payment info missing",
  "license_billing_error": "[Bh] ŠtårtÜXP_Billing issue",
  "license_resolve_now": "[Bo] ŠtårtÜXP_Update now",
  "license_subscription_ended": "[Bp] ŠtårtÜXP_Subscription ended",
  "license_trial_expired": "[Br] ŠtårtÜXP_Trial ended",
  "license_buy_now": "[Bi] ŠtårtÜXP_Buy now",
  "license_renew_now": "[Bn] ŠtårtÜXP_Renew now",
  "license_purchase_complete": "[Bm] ŠtårtÜXP_Purchase complete",
  "license_issue_resolved": "[Bk] ŠtårtÜXP_Billing issue resolved",
  "license_dismiss": "[Bj] ŠtårtÜXP_Dismiss",
  "license_trial": "[Bq] ŠtårtÜXP_{daysLeft} trial days left",
  "license_learn_more": "[DZ] ŠtårtÜXP_Learn more",
  "license_last_day": "[Bl] ŠtårtÜXP_Last trial day",
  "listview_recent_tab_label": "[B0] ŠtårtÜXP_Recent",
  "listview_template_and_recent_tab_label": "[F4] ŠtårtÜXP_Templates and Recent Files",
  "listview_sample_tab_label": "[B6] ŠtårtÜXP_Samples",
  "listview_template_tab_label": "[B9] ŠtårtÜXP_Templates",
  "listview_preset_tab_label": "[By] ŠtårtÜXP_Presets",
  "listview_syncsetting_tab_label": "[B8] ŠtårtÜXP_Sync Settings",
  "listview_quickstart_tab_label": "[Bz] ŠtårtÜXP_Quick Start",
  "listview_startertemplates_tab_label": "[B7] ŠtårtÜXP_Starter Templates",
  "listview_cdo_tab_label": "[Bx] ŠtårtÜXP_Your files",
  "listview_cdo_shared_with_you_tab_label": "[Bw] ŠtårtÜXP_Shared with you",
  "listview_cdo_deleted_tab_label": "[Bv] ŠtårtÜXP_Deleted",
  "listview_projects_tab_label": "[EO] ŠtårtÜXP_Projects",
  "listview_ccphotos_tab_label": "[Bu] ŠtårtÜXP_Lightroom photos",
  "listview_recentfiles_tab_label": "[B1] ŠtårtÜXP_Recent",
  "listview_recentfiles_table_name_label": "[B4] ŠtårtÜXP_Name",
  "listview_recentfiles_table_modified_label": "[B3] ŠtårtÜXP_Recent",
  "listview_recentfiles_table_size_label": "Size",
  "listview_recentfiles_table_kind_label": "[B2] ŠtårtÜXP_Kind",
  "itemview_toggle_listview": "[Bd] ŠtårtÜXP_List view",
  "itemview_toggle_thumbnailview": "[Be] ŠtårtÜXP_Thumbnail view",
  "empty_recentfile_new": "[BS] ŠtårtÜXP_Create something new.",
  "offline_ccfiles_title": "[CA] ŠtårtÜXP_Unable to reach the internet.",
  "offline_ccfiles_subtitle": "[B/] ŠtårtÜXP_Creative Cloud Files requires an internet connection to fetch your online assets. Please check your network connection and try again.",
  "offline_ccfiles_refresh": "[B+] ŠtårtÜXP_Retry",
  "file_not_available_locally": "[BU] ŠtårtÜXP_This file is not available.",
  "ccfiles_syncing_message": "[0] ŠtårtÜXP_Syncing your Creative Cloud files, please wait...",
  "firstrun_newdoc_desc": "[Bb] ŠtårtÜXP_Start a new project by creating a blank document or open an existing file.",
  "create_button_new_production": "[BP] ŠtårtÜXP_New Team Project...",
  "create_button_open_production": "[BQ] ŠtårtÜXP_Open Team Project...",
  "create_button_open_rush": "[BR] ŠtårtÜXP_Open Rush Project...",
  "video_no_connection_message": "[Cn] ŠtårtÜXP_You’re disconnected.",
  "video_no_connection_submessage": "[Cp] ŠtårtÜXP_Please reconnect and try again.",
  "video_no_connection_retry_btn": "[Co] ŠtårtÜXP_Retry",
  "video_no_connection_cancel_btn": "Cancel",
  "third_party_learn_disclaimer": "[Ck] ŠtårtÜXP_Some tutorials are hosted on third-party sites not affiliated with Adobe and are subject to the privacy policy of that third-party site.",
  "trusted_partner_badge": "[Cl] ŠtårtÜXP_From our partners",
  "last_modified_column": "[Bg] ŠtårtÜXP_RECENT",
  "recent_cloud_document": "[CC] ŠtårtÜXP_CLOUD DOCUMENT",
  "template_document": "[F8] ŠtårtÜXP_TEMPLATE",
  "kind": "[Bf] ŠtårtÜXP_KIND",
  "size_column": "[Gs] ŠtårtÜXP_SIZE",
  "cloud_doc_tooltip": "[1] ŠtårtÜXP_Cloud Document",
  "cloud_docs_placeholder_title": "[8] ŠtårtÜXP_Cloud documents",
  "cloud_docs_placeholder_header": "[6] ŠtårtÜXP_Sync your work across your devices",
  "cloud_docs_placeholder_text": "[7] ŠtårtÜXP_Work seamlessly in Photoshop on your iPad and desktop with cloud documents. But the feature is in beta, so it might not always work as expected. Turn it on and off in Preferences > Technology Previews > Enable Adobe Cloud Documents.",
  "cloud_docs_placeholder_button": "[5] ŠtårtÜXP_Turn on the Technology Preview",
  "search_see_all": "[CW] ŠtårtÜXP_see all",
  "search_exit": "[CK] ŠtårtÜXP_Exit Search",
  "search_all_results": "[CD] ŠtårtÜXP_All Results",
  "search_esc_instruction": "[CJ] ŠtårtÜXP_press <span class='search__instruct__key'>esc</span> to exit",
  "search_enter_instruction": "[CF] ŠtårtÜXP_press <span class='search__instruct__key'>enter</span> to search",
  "search_recents_header": "[CV] ŠtårtÜXP_Recently Opened ({count, number})",
  "search_ccfiles_header": "[CE] ŠtårtÜXP_CC Files ({count, number})",
  "search_lrphotos_header": "[CP] ŠtårtÜXP_Lightroom photos ({count, number})",
  "search_files_results": "[CL] ŠtårtÜXP_{numResults, plural, =1 {# file} other {# files}}",
  "search_lightroom_results": "[CO] ŠtårtÜXP_{numResults, plural, =1 {# image} other {# images}}",
  "search_lightroom_header_message": "[Et] ŠtårtÜXP_Lightroom photos",
  "search_stock_results": "[CX] ŠtårtÜXP_{numResults, plural, =1 {# asset} other {# assets}}",
  "search_learn_header": "[CM] ŠtårtÜXP_Learn {productName}",
  "search_learn_results": "[CN] ŠtårtÜXP_{numResults, plural, =1 {# result} other {# results}}",
  "search_error_no_access_title": "[CI] ŠtårtÜXP_Sorry, something went wrong.",
  "search_error_no_access": "[CH] ŠtårtÜXP_Sorry, something went wrong and your search couldn’t be completed. Please try again.",
  "search_error_image_too_big": "[CG] ŠtårtÜXP_Images over 200MB are too large to download.",
  "search_no_results_title": "[CT] ŠtårtÜXP_No Results Found",
  "search_no_results": "[CS] ŠtårtÜXP_Please check your search terms and try again.",
  "search_no_connection_title": "[CR] ŠtårtÜXP_No Network Connection",
  "search_no_connection": "[CQ] ŠtårtÜXP_It looks like you’re not connected to a network, so only results from your device can be shown. Please check your network connection and try searching again.",
  "cloud_docs_onboarding_title": "[F3] ŠtårtÜXP_New: cloud documents",
  "cloud_docs_onboarding_message": "[F2] ŠtårtÜXP_Access cloud documents wherever you sign in to Photoshop. They’re automatically saved in the cloud and synced for you across Mac, Windows, and iPad as you work.",
  "cloud_docs_onboarding_confirm": "[5626916] OK",
  "cloud_docs_hs_error_title": "[GY] ŠtårtÜXP_Unable to load",
  "cloud_docs_hs_error_message": "[GX] ŠtårtÜXP_The cloud isn’t syncing. Make sure Creative Cloud is updated, try restarting {appName}, or restart Creative Cloud.",
  "cloud_docs_hs_error_confirm": "[GV] ŠtårtÜXP_OK",
  "cloud_docs_hs_error_learn_more": "[GW] ŠtårtÜXP_Learn more",
  "xd_cloud_status_offline": "[GA] ŠtårtÜXP_Disconnected",
  "xd_manage_links_tab_label": "[GB] ŠtårtÜXP_Manage links...",
  "xd_shared_tab_label": "[GC] ŠtårtÜXP_Shared with you",
  "xd_starter_plan_label": "[GQ] ŠtårtÜXP_Starter plan",
  "xd_starter_upgrade_label": "[GR] ŠtårtÜXP_Upgrade",
  "xd_team_trial_admin_msg": "[GS] ŠtårtÜXP_Buy now",
  "xd_team_trial_delegate_msg": "[GT] ŠtårtÜXP_Learn more",
  "xd_team_trial_period_message": "[GU] ŠtårtÜXP_{daysLeft, plural, =0 {Trial ended} =1 {# trial day left} other {# trial days left}}",
  "xd_starter_banner_default_title": "[GF] ŠtårtÜXP_Welcome to the Starter plan",
  "xd_starter_banner_invite_limit_title": "[GH] ŠtårtÜXP_Get unlimited coediting",
  "xd_starter_banner_share_limit_title": "[GL] ŠtårtÜXP_Get unlimited link sharing",
  "xd_starter_banner_video_limit_title": "[GP] ŠtårtÜXP_Get unlimited video recordings",
  "xd_starter_banner_pdf_limit_title": "[GJ] ŠtårtÜXP_Get unlimited PDF exports",
  "xd_starter_banner_projects_title": "[Gh] ŠtårtÜXP_Work faster, together",
  "xd_starter_banner_default_description": "[GE] ŠtårtÜXP_Design, prototype, collaborate, and more, with Adobe XD. The Starter plan allows you to share a limited number of documents, prototypes and other outputs. Upgrade to unlock premium sharing.",
  "xd_starter_banner_invite_limit_description": "[GG] ŠtårtÜXP_You’ve reached the limit for editors on your Starter plan. Upgrade to add others and use premium sharing features.",
  "xd_starter_banner_share_limit_description": "[GK] ŠtårtÜXP_You’ve reached the limit for link sharing with your Starter plan. Upgrade to publish more links and use premium sharing features.",
  "xd_starter_banner_video_limit_description": "[GO] ŠtårtÜXP_You’ve used the 2 video recordings included in your Starter plan. Upgrade to save more videos and use premium sharing features.",
  "xd_starter_banner_pdf_limit_description": "[GI] ŠtårtÜXP_You’ve reached the limit for PDF exports in your Starter plan. Upgrade to export more PDFs and use premium sharing features.",
  "xd_starter_banner_projects_description": "[Gg] ŠtårtÜXP_Collaborate with your team in one place. Upgrade to open documents in projects and use other premium features.",
  "xd_start_learn": "[GD] ŠtårtÜXP_Learn...",
  "tutorial_media_type_video": "[F/] ŠtårtÜXP_Video",
  "tutorial_media_type_blog": "[F9] ŠtårtÜXP_Blog",
  "tutorial_media_type_ui_kit": "[F+] ŠtårtÜXP_UI Kit",
  "PHXS_cloud_docs_onboarding_title": "[Er] ŠtårtÜXP_New: cloud documents",
  "PHXS_cloud_docs_onboarding_message": "[Eq] ŠtårtÜXP_Access cloud documents wherever you sign in to Photoshop. They’re automatically saved in the cloud and synced for you across Mac, Windows, and iPad as you work.",
  "PHXS_cloud_docs_onboarding_confirm": "[5626916] OK",
  "ILST_cloud_docs_onboarding_title": "[Eo] ŠtårtÜXP_New: Cloud documents in Illustrator",
  "ILST_cloud_docs_onboarding_message": "[En] ŠtårtÜXP_Access cloud documents in Illustrator, where they save automatically to Adobe’s cloud as you work. You can also view the version history to see how your work has evolved.",
  "ILST_cloud_docs_onboarding_confirm": "[5626916] OK",
  "IDSN_cloud_docs_onboarding_title": "[Ge] ŠtårtÜXP_New: Cloud documents in InDesign",
  "IDSN_cloud_docs_onboarding_message": "[Gd] ŠtårtÜXP_Access cloud documents in InDesign, where they save automatically to Adobe’s cloud as you work.",
  "IDSN_cloud_docs_onboarding_confirm": "[Gc] ŠtårtÜXP_OK",
  "sidebar_footer_whats_new": "[CZ] ŠtårtÜXP_What’s new",
  "ngl_switch_plan_restart_message": "[EY] ŠtårtÜXP_{action} your plan",
  "ngl_switch_plan_restart_action": "[EX] ŠtårtÜXP_Restart",
  "ngl_switch_plan_reactivate_message": "[EW] ŠtårtÜXP_{action} your plan",
  "ngl_switch_plan_reactivate_action": "[EV] ŠtårtÜXP_Reactivate",
  "ngl_switch_plan_upgrade_message": "[EQ] ŠtårtÜXP_{action} your plan",
  "ngl_switch_plan_upgrade_action": "[EZ] ŠtårtÜXP_Upgrade",
  "ngl_switch_plan_freemium_upgrade_message": "[EU] ŠtårtÜXP_{action} to a paid plan",
  "ngl_switch_plan_freemium_upgrade_action": "[ET] ŠtårtÜXP_Upgrade",
  "ngl_switch_plan_cross_sell_message": "[ES] ŠtårtÜXP_{action} Adobe Stock",
  "ngl_switch_plan_cross_sell_action": "[ER] ŠtårtÜXP_Buy",
  "dhscr_card_inapp_cta": "[Ed] ŠtårtÜXP_Start tutorial",
  "dhscr_card_helplearn_cta": "[Eb] ŠtårtÜXP_View tutorial",
  "dhscr_card_helpusing_cta": "[Ec] ŠtårtÜXP_View article",
  "dhscr_card_helpkb_cta": "[Gf] ŠtårtÜXP_View article",
  "dhscr_card_quickaction_cta": "[Gb] ŠtårtÜXP_Try it now",
  "dhscr_card_browse_more_cta": "[Ea] ŠtårtÜXP_Browse more",
  "dhscr_card_more_cta": "[Es] ŠtårtÜXP_More",
  "dhscr_feedback_main_text": "[Ee] ŠtårtÜXP_Help us improve suggestions",
  "dhscr_feedback_positive_feedback": "[Eg] ŠtårtÜXP_This is useful",
  "dhscr_feedback_negative_feedback": "[Ef] ŠtårtÜXP_This isn’t useful",
  "dhscr_feedback_submit_success": "[Eh] ŠtårtÜXP_Feedback submitted",
  "dhscr_multiple_cards_feedback_submit_success": "[Ga] ŠtårtÜXP_Thanks! Your feedback will help improve suggestions in the future.",
  "dhscr_suggestions": "[Ej] ŠtårtÜXP_Suggestions",
  "dhscr_header_information_tip": "[Ei] ŠtårtÜXP_What’s popular right now, handpicked tips and suggestions based on your activity.",
  "preset_description_custom_width": "W",
  "preset_description_custom_height": "H",
  "user_intent_rec_playlist_cta": "[Gw] ŠtårtÜXP_Start series",
  "user_intent_rec_helpusing_cta": "[Gu] ŠtårtÜXP_Read in the app",
  "user_intent_rec_helplearn_cta": "[Gt] ŠtårtÜXP_Read in the app",
  "user_intent_rec_inapp_cta": "[Gv] ŠtårtÜXP_Start tutorial",
  "WhatsNew_tooltip": "[G0] ŠtårtÜXP_Explore what’s new and tips for using {appName}.",
  "UserIntentDialog_tooltip": "[Gz] ŠtårtÜXP_Explore guided learning to help you get started with the app."
}